#2011, Eulalie Sauthier, Master Thesis


biais <- function(forcast, r_values) {		#calcule le biais des données
	
sum<-0										#mise à 0 du buffer

for (i in 1:length(forcast))					
sum <- sum+(forcast[i]-r_values[i])			#calcul du biais

return(sum/length(forcast))					#retourne la valeur calculée
}